Subject: BFD imp UPDATE
From: Akhil P Walia <[email-masked]>
To: Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Nitesh Gupta <[email-masked]>, vikas Adhikari <[email-masked]>, Ravish kumar <[email-masked]>, M ramananda <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 31 Aug 2012 20:07:49 +0530 (IST)

Can you make sure the operators included the original quote request email when they send out the quotes? They are deleting them as you can see below. I know I requested for my name to be deleted from the emails going out from your operators to the customers, but now we have fixed that problem on the website so you can included the whole original quote request email when you email the quote to the customer. 

Thanks, 
Ed 

From: BestFlashDrives [mailto:[email-masked]] 
Sent: Wednesday, August 29, 2012 7:35 PM 
To: [email-masked] 
Subject: RE: Request for price quote (LTK121310184239X) 

Hello Jayson, 

Thank you for your inquiry into our custom USB flash drives, I'll be happy to help you. 

Attached in a PDF document please find complete pricing and information on the drives you requested. 

If you’d like to see what your logo would look like on the drives, feel free to email it to me and I can have a mock-up done and emailed back to you at no charge. 

Please feel free to contact us if you have any additional questions. 

Best regards, 

Sam 
BestFlashDrives.com 
Email: [email-masked] 
Web: www.BestFlashDrives.com 
Toll Free: 1-877-251-2867 

---------------Original Message--------------- 
	
From: 	

Subject: 	
Request for price quote 

Request for price quote 

Name: Jayson Ames 
Email: [email-masked] 
Notes: 

Products: 

1 
93 
product_name_100% Recycled Plastic USB Drive 
10 
category_name_SHOP ALL FLASH DRIVES 
Quantity:250-499; Memory Size:1_GB; # of Logo Colors To Be Printed:1 

-- 
Regards , 
a kh ! L 

-- 
Regards , 
a kh ! L